Beehind: nou instrument pentru a face downgrade la iOS 6.1.3 pentru dispozitive pe 32 de biți

iphone-4s-ios6

Mulți utilizatori, în special proprietarii unui iPad 2 sau iPhone 4, își amintesc cu dor de acele vremuri în care dispozitivul lor funcționa cu excelență. Excelența a dispărut pentru ei odată cu sosirea iOS 7 și performanța a scăzut și mai mult odată cu sosirea iOS 8. Mulți proprietari ai unui iPhone 4S ar dori să poată reveni la iOS 6.1.x și, de fapt, era deja posibil cu instrumentul odiseuOTA, dar acel instrument a fost disponibil doar pentru Mac. Acum, datorită utilizatorului hudiny, care a comentat articolul despre odysseusOTA, am descoperit că există Beehind, un instrument pentru a face downgrade la iOS 6.1.3 pentru dispozitive cu un procesor pe 32 de biți care folosește winocm kloader și funcționează pe computerele Windows.

În primul rând, spuneți că nu am încercat-o singuri, dar hudiny asigură că a reușit și pe twitter există mulți oameni care se asigură că au reușit și ei să își retrogradeze dispozitivele. Logic, Actualidad iPhone nu este responsabil pentru problemele pe care le-ați putea întâmpina în timpul procesului.

Dezvoltatorul spune asta Beehind este un instrument pentru Windows Vista sau o versiune ulterioară care vă permite să faceți downgrade pe dispozitive pe 32 de biți. Iată demonstrația sa video.

NOTĂ [8/8/2015]: Deși dezvoltatorul se asigură că este compatibil cu toate dispozitivele pe 32 de biți, el a confirmat pe twitter la @pabmore (Vă mulțumim pentru avertisment) că, în acest moment, funcționează doar cu iPhone 4S și iPad 2. Proprietarii altor dispozitive, va trebui să aveți răbdare.

 

Dispozitive compatibile Beehind

  • iPhone 4
  • 4S iPhone
  • iPhone 5
  • iPhone 5C
  • iPad 2
  • iPad 3
  • iPad 4
  • iPad Mini 1
  • iPod touch 4G
  • iPod touch 5G

Cum să treci la iOS 6.1.3 cu Beehind

  1. Pentru a folosi Beehind Trebuie să aveți iPhone / iPad cu jailbreak, deci primul pas ar fi jailbreak-ul (dacă nu ați făcut-o deja).
  2. Descărcăm IPSW din iOS 6.1.3 corespunzător modelului dvs. iPhone / iPad de www.getios.com de exemplu.
  3. Instalăm OpenSSH de Cydia.
  4. Deschidem În spate.
  5. Facem clic pe butonul "Alege".
  6. Am ales ipsw-ul pe care l-am descărcat la pasul 2.
  7. Așteptăm să o recunoască.
  8. Odată recunoscute, o facem faceți clic pe „Da”.
  9. Scriem ECID-ul dispozitivului. Dacă nu o cunoaștem, conectăm iPhone / iPad la computer și facem clic pe fraza albastră de sub caseta de dialog pentru a o descoperi automat.
  10. Facem faceți clic pe „Construiți IPSW!”.
  11. Câteva mesaje vor apărea și în toate vom face clic pe „ok”.
  12. Ne asigurăm că dispozitivul este conectat și facem clic pe „Enter Pwned DFU Mode” atent să o facă o singură dată.
  13. Așteptăm 30-40 de secunde. Dacă nu funcționează, închidem Beehind și îl redeschidem, mergem la meniul „selectare mod” și alegem „modul kloader”.
  14. Facem faceți clic pe cele trei puncte (...) și selectați fișierul iBSS.img3 pe care îl vom găsi în fișierul creat de Beehind pe desktop.
  15. Luăm adresa IP a dispozitivului WiFi (mergând la Setări / WiFi / (i) a rețelei noastre / adresa IP) și o scriem în singura casetă de dialog albă pe care o vedem pe Beehind.
  16. O facem din nou faceți clic pe „Enter Pwned DFU Mode”.
  17. Dacă vom vedea mesajul „După 10 secunde. fără dispozitive DFU […] ”, deconectăm dispozitivul și îl reconectăm. Apoi facem clic pe „OK”. În următorul mesaj, din nou „OK”.
  18. În fereastra următoare, facem clic pe cele 3 puncte (...) și am ales IPSW creat de Beehind inainte de.
  19. Facem faceți clic pe „Restaurare!” și așteptăm.

Sper că, dacă ați decis să încercați Beehind, a funcționat pentru dvs. și vă veți bucura de dispozitivul dvs. în toată splendoarea sa.


Conținutul articolului respectă principiile noastre de etică editorială. Pentru a raporta o eroare, faceți clic pe aici.

81 comentarii, lasă-le pe ale tale

Lasă comentariul tău

Adresa ta de email nu va fi publicată. Câmpurile obligatorii sunt marcate cu *

*

*

  1. Responsabil pentru date: Miguel Ángel Gatón
  2. Scopul datelor: Control SPAM, gestionarea comentariilor.
  3. Legitimare: consimțământul dvs.
  4. Comunicarea datelor: datele nu vor fi comunicate terților decât prin obligație legală.
  5. Stocarea datelor: bază de date găzduită de Occentus Networks (UE)
  6. Drepturi: în orice moment vă puteți limita, recupera și șterge informațiile.

  1.   Gonzalo parisi el a spus

    Pentru cei 4 nu? : '(

    1.    Pablo Aparicio el a spus

      Bună Gonzalo. Conform fișierului care vine cu programul, acesta este compatibil. Am adăugat noile informații.

    2.    Saddan el a spus

      Explicați cum ați făcut-o CARLOS J?

  2.   Sda2012 el a spus

    Întrebare, acest lucru nu este potrivit și pentru iPad mini 1?

    1.    Pablo Aparicio el a spus

      Bună ziua, Sda2012. Vești bune. În fișier se asigură că este compatibil cu dispozitivele pe 32 de biți și include iPad mini 1. Am adăugat informațiile la articol.

      1.    Sda2012 el a spus

        Mulțumesc perfect, voi încerca.

  3.   Ivan Galan Guimera el a spus

    Imi imaginez ca pentru ipod touch 5g este ok?

  4.   Karlos Phary el a spus

    BINE CE AȚI POT SPUNE CĂ ODISEUL OOTE ESTE MAI EFICIENT AICI TESTUL .. este mai mult, asta cu versiunea de Facebook 5.5 și funcționează pentru mine 100%: 3

    1.    Gonzalo parisi el a spus

      Se poate face în 4?

    2.    Karlos Phary el a spus

      Nu, doar 4s

    3.    Menuel Skywalkerr el a spus

      Hei prietene, șterg contul iCloud ???, de când mi-am cumpărat-o la mâna a doua și m-au înșelat

    4.    Karlos Phary el a spus

      Nu știu ..., nu am avut niciodată un cont iCloud.

    5.    Menuel Skywalkerr el a spus

      bine, multumesc

    6.    Ta Juan-ta el a spus

      FaceTime funcționează pentru dvs.?

  5.   Oscar Ml el a spus

    Ei bine, am căutat acel firmware și se pare că au dispărut de pe internet, hahahaha, toate linkurile pe care le găsesc dau aceeași eroare: ((((

  6.   Ivan el a spus

    puteți reveni la iOS 7.1.1 / iOS 7.1.2 sau numai la iOS 6.1.3?

    1.    Alejandro Parra el a spus

      nu mai căutați getios.com

  7.   Flavio yohonson el a spus

    Este posibilă retrogradarea iPhone 4s de 8 GB? De când a venit cu ios 7 de la fabrică

    1.    Hudiny el a spus

      în 4s nu aveți nevoie de shsh pentru a încerca să nu pierdeți nimic, urmați videoclipul pas cu pas și veți fi bine.

    2.    Ark-DarkGaia el a spus

      Da, este posibil, funcționează perfect pe iPhone-ul meu de 4 GB și mi-a lăsat cam 8 GB mai mult spațiu ... Diferență extraordinară 🙂

  8.   Lane mcbean el a spus

    4S-ul meu cu 7.1.2 devine luxos

  9.   Hipolito Alberto el a spus

    Perooo iCloud ce?

  10.   Sda2012 el a spus

    Fără SHSH nu funcționează pe niciunul dintre celelalte dispozitive, doar pe iPhone 4S și iPad 2 ...

  11.   Edwin el a spus

    Fără a instala open ssh, nu puteți face downgrade?

  12.   Sapic el a spus

    Buna ziua. Am și o întrebare despre iCloud. Cred că înțeleg că pentru ca JAILBREAK să facă dispozitivul? Deci, dacă aveți un dispozitiv pe 32 de biți cu iCloud uitat, ați putea reveni la iOS 6.xx cu JAILBREAK ...? Și dacă dispozitivul nu este activat, doar restaurat, ar putea fi returnat la iOS 6.xx?
    Dacă cineva are vreunul dintre aceste răspunsuri dovedite, ați putea să le comentați?
    Mulțumesc anticipat?

    1.    Carlos J el a spus

      Pentru a efectua procesul de downgrade este necesar un dispozitiv FUNCȚIONAL JAILBREAK. Dacă nu puteți intra deoarece telefonul dvs. este blocat cu iCloud, mă îndoiesc că puteți face procesul ... și dacă ați putea, atunci când porniți iOS6, vă va cere și parola contului iCloud. Nu veți putea ocoli sistemul de securitate, dacă aceasta este întrebarea dvs., acesta va continua să apară.

      1.    Sapic el a spus

        Ha ha .. !! Mulțumesc pentru răspunsul dvs. Carlos J. Am presupus că niciuna dintre cele două modalități nu ar putea fi posibilă. Am auzit deja că un dispozitiv cu iCloud îi va spune întotdeauna Apple că este activat și întotdeauna într-o restaurare sau reactivare a dispozitivului, astfel încât mesajul iCloud va sări mereu fără a putea fi activat dacă nu vă puneți ID-ul.
        Ce s-a spus. Mulțumesc Carlos J. Voi spune unui prieten care are această problemă că nici măcar nu va putea să o rezolve.
        Un salut cordial prietenilor. Apropo. Post foarte bun. Mulțumesc Actualidadiphone.

  13.   Jose Bolado el a spus

    Pablo Aparicio ..

    Dacă fac upgrade la iOS 8 la iOS 6. Atunci aplicațiile nu ar fi compatibile sau ar da erori? Sau există câteva săptămâni care să păcălească sistemul să creadă că avem instalată o versiune mai modernă ..

    1.    Carlos J el a spus

      Depinde dacă aplicația folosește biblioteci ale noilor versiuni de iOS pentru a funcționa sau pur și simplu cer versiuni noi pentru că le place. Este să mergi testând unul câte unul pentru a vedea dacă funcționează. Dar dacă aveți nevoie de fișiere din versiuni noi de iOS, nu există nicio modalitate de a păcăli sistemul să funcționeze.

    2.    Fran el a spus

      Când instalați un iOS din dfu, îl veți restaura complet și va fi formatat. Ai avea ipad-ul din fabrică. Ar trebui să descărcați din nou aplicațiile. Aveți grijă, există unele care necesită ios7, dar există altele care vă oferă opțiunea de a descărca o versiune anterioară pentru ios5 / 6.

  14.   Carlos J el a spus

    Nimic fals ... .. spune-i vechiului meu iPhone 5, tocmai l-am descărcat de pe iOS8 la iOS6 și funcționează perfect.

    Să vedem dacă învățăm mai multe înainte de a elibera nașteri.

    1.    pantin097 el a spus

      Ați încercat deja pe iPhone 5, nu? Întrebarea mea, bateria mă va rezista mai mult, nu? pentru ca daca nu imi amintesc urat cu ios 6 a durat cu usurinta 1 zi ... Salutari!

      1.    Carlos J el a spus

        L-am retrogradat pentru că a încercat metoda, dar nu folosesc telefonul mobil, deoarece am un 6+. Dacă bateria dvs. a durat mai mult cu iOS6, ar trebui să dureze mai mult dacă o faceți să faceți downgrade.

        Desigur, cred că această metodă este mai mult pentru 4S, iPad 2 sau Mini 1, pentru cei care și-au pierdut performanța de-a lungul timpului pe terminalele lor și preferă viteza față de aplicații, pentru că rețineți că, dacă faceți downgrade, multe aplicații astăzi cere iOS7.

        1.    Saddan el a spus

          Explicați cum ați făcut procedura pentru iPhone 5. Vă rugăm.

        2.    m4sm0r3 el a spus

          La fel ca și Saddan, explică cum le-ai făcut, te rog, deoarece cu acest utilitar (Beehind v0.2) nu mă lasă să pun IPSW-ul iPhone 5. Doar 4S și iPad 2. Salutări

    2.    Fernando Fuentes el a spus

      „Carlos J”
      Tu, care ai reușit să faci downgrade la un iPhone 5,
      Cum ați făcut-o sau ce dispozitiv a fost exact?
      A trebuit să folosiți SHSH din iOS 6 (care a fost salvat în 2013)
      Sau ați făcut-o fără SHSH, folosind doar Beehind?
      dispozitivul dvs. este modelul A1428 sau diferit?
      Vă rugăm să răspundeți,
      din câte am văzut, se poate face numai după salvarea SHSH.

  15.   Juan Manuel el a spus

    numai la ios 6.1.3? Am trecut de la 6.1 la 7

  16.   Jose Miguel el a spus

    nu funcționează pe iPad mini 🙁

  17.   Iisus C. el a spus

    Tocmai am încercat să o fac pe iPhone5, dar progresează doar până unde este ales firmware-ul! : S

  18.   Iisuse Guzman el a spus

    Iphone 5 GLOBAL nu funcționează atunci când alegeți firmware-ul, există un semn care spune BETA LIMITED.

  19.   Fran el a spus

    Nu, instalați iOS 6.1.3 de la zero. Aceasta înseamnă că sunteți supus versiunilor aplicațiilor și aplicațiilor care ar avea cu ios 6.1.3. Și feriți-vă, de exemplu sporificați, au încetat să sprijine ios6.

    1.    Joel b el a spus

      Lie, Spotify dacă funcționează cu iOS6, îl am instalat pe iPod-ul meu 4G

  20.   Marcelo Carrera el a spus

    Am vrut să iasă ceva pentru a face downgrade, dar 4s-ul meu este luxos cu iOS 8.4 și jailbreak ... Este mult mai stabil decât versiunile anterioare de iOS 8. Nu văd necesitatea de downgrade.

  21.   Marcelo Carrera el a spus

    Am vrut să iasă ceva pentru a face downgrade, dar 4s-ul meu este luxos cu iOS 8.4 și jailbreak ... Este mult mai stabil decât versiunile anterioare de iOS 8. Nu văd necesitatea de downgrade.

  22.   Juan el a spus

    Cineva a reușit să folosească FaceTime pe iPad cu iOS 6.1.3

  23.   Ta Juan-ta el a spus

    Rău este că nu putem efectua apeluri Face Time, cineva le-a primit cumva? Este păcat pentru că iPad-ul este luxos cu acest iOS

  24.   Hudiny el a spus

    Am făcut-o doar cu 4s, este să încerc cu alte modele, dar funcționează perfect

  25.   Gonzalo el a spus

    Nu pot intra în pagină pentru a descărca Beehind 🙁

    1.    Pablo Aparicio el a spus

      Merg repede și repede să îl încarc pe un site de descărcare!

      1.    Walther el a spus

        Pablo, ce zici de o interogare, am PC-ul meu cu Windows 7 pe 32 de biți și când instalez instalarea din spate, apare toată pictograma, dar când vreau să o deschid pentru a începe procesul am o eroare, adică eu nu poate deschide programul. La ce credeți că se datorează acest detaliu? Aștept răspunsul dvs., vă mulțumesc foarte mult.

        1.    Pablo Aparicio el a spus

          Bună, Walther. Nu vă pot oferi un răspuns sigur pentru că nu am putut să-l testez și nici nu folosesc Windows. L-ați rulat ca administrator? Dezvoltatorul a confirmat că în prezent este compatibil doar cu iPad 2 și iPhone 4S. Funcționează pentru a-l face compatibil cu restul dispozitivelor pe 32 de biți de la iPhone 4 la 5c, de la iPad 2 la 4 și iPad mini. De asemenea, rețineți că este în versiune beta.

          Am adăugat că este recomandat să utilizați acest lucru: https://drive.google.com/file/d/0B3OvePI0m-B5UlF1VVhZaTNpVVE/view?usp=sharing

          Un salut.

  26.   Montiel Chàvez Bernard el a spus

    Nici un downgrade nu elimină iCloud, există doar idioți care iubesc lucrurile altora și imbecili care cumpără furate, economisesc mai bine acei bani ca să mănânce încă două zile și, din moment ce au mers la un magazin de mere, ÎM ÎNDUT că acolo vor vinde dispozitive cu ICLOUD , cineva îmi va trimite linkul pentru a descărca complet în spate, am beta, 5213 3184 10231 whatsapp

  27.   David el a spus

    pentru ipod 4g ?????

  28.   Oscar el a spus

    Aveam instalată cea de-a 2-a versiune beta publică a iOS 9 și eram deja sătul de încetineala dispozitivului meu.

    Cu iPad 2 WIFI 16Gb, am trecut la 8.4, apoi Jailbreak cu Taig 2.410 și la final am urmat pașii acestei minunate pagini.

    Se simte un pic ciudat privind vechiul iOS, dar funcționează cu siguranță foarte repede. Multumesc foarte foarte mult!

  29.   Arturo el a spus

    Pot face upgrade la iOS 8 după retrogradare?

  30.   DrXimo el a spus

    Poate fi retrogradat un iPhone 4? Și a făcut-o cineva? Mulțumiri

  31.   Xavi botero el a spus

    Sunt un mini-utilizator ipad de o generație, va exista o modalitate de a trece la versiunea ios 1? sau din ios 7 voi putea încărca în ios 6?

  32.   marca el a spus

    cineva a testat deja dacă se poate face pe un iphone 5c

  33.   Sapic el a spus

    Bună Mario. Nu primiți un semn unde scrie că pe un iPhone 4 dacă funcționează? Dacă aveți un alt articol sau dispozitiv Apple, încercați să vedeți .. A 4s de exemplu ... 🙂
    Glumeam. Sper să nu deranjez pe nimeni. Este oarecum ironic .. Uneori se întâmplă să se blocheze și nu salvez unul dacă a comentat deja și reîncărc comentariul 20 fără să-mi dau seama .. Mi s-a întâmplat cândva 🙂

  34.   Sapic el a spus

    Bună, Marcelo. Sunt foarte interesat de Saver dacă iPhone-ul tău 4s funcționează așa cum spui, mai bine decât nu ios 8? Ai terminat Jailbreak, câte ajustări ai și care sunt acestea? Am unul pe iOS 8 .2.1 și nu am încredere în nimic despre încărcarea acestuia pe iOS 8.4 din cauza a ceea ce se spune în dreapta că consumă bateria ..
    Vă rog, dacă mi-ați răspunde și mi-ați explica îndoielile, aș aprecia foarte mult. De fapt, nu am niciun dispozitiv cu iOS 8.4 din cauza vateriei.
    Aș aprecia dacă ați putea comenta experiența iOS 8.4 pe iPhone 5s, iPhone 5, iPad 2 3G + wifi și 4s. L-am sărutat, Saver citat, deoarece ios 8.4.1 va fi lansat și JAILBREAK deja zero! Răspunsuri vă rog !!

    1.    Marcelo Carrera el a spus

      salut sapic Tocmai am văzut comentariul tău și îți voi spune cum a mers, de când m-am actualizat la iOS 8 ... din acel moment totul a început prost, și chiar așa am continuat să actualizez iPhone-ul de fiecare dată când au lansat o nouă versiune , până când am ajuns la 8.3 acolo m-am gândit că în realitate nu va fi la fel! ... dar iOS 8.4 a ieșit și totul a fost îmbunătățit, acum cu problema bateriei, aceasta este o problemă care a existat întotdeauna, când o folosesc cu date 3G, durează aproximativ 4 ore, dar nu, dar, așa cum spun , a fost întotdeauna problema bateriei, nu regret că am avut-o cu 8.4, am avut atât de multe dureri de cap cu versiunile anterioare încât actuala a rezolvat-o ... și în ceea ce privește JB există foarte puține modificări care Folosesc: activator, cilindru, dockshift, intensificator de viteză, snowboard și zeppelin ... înainte foloseam eclipse ... dar acum este plătit. Sper să vă ajut cu ceea ce este scris ... salutări

  35.   Patricio Eduardo Reyes Bermudez el a spus

    pentru k kerian downgrade la iphone 4 https://www.youtube.com/watch?v=UpmYC-dUwVk , Tocmai am încercat-o și sunt cu iphone 4 în 5.1.1, de ce 5,1,1? Ei bine, încerc să pun cititorul de carduri de memorie să funcționeze, dar l-am încercat și nimic, pe de altă parte, iPad-ul 2 cu beehind downgrade încă nu îl pot face jb cu powsixwn programul se blochează, de asemenea, dacă aveți întrebări sau ajutor pentru problema mea sunt binevenite

  36.   Isus el a spus

    A primit cineva pe un iPad Mini de prima generație? Primesc o alertă care spune „BETA LIMITED”, știți cum aș putea rezolva acest lucru?
    Mulţumesc.

  37.   Walther el a spus

    pentru acest proces trebuie să aveți iTunes și dacă ar fi o versiune specială?

    1.    Pablo Aparicio el a spus

      Nu-mi amintesc să fi menționat vreo versiune de iTunes. Privind datele, cea mai recentă versiune a iTunes este de aproximativ 12 iulie și acest articol este de la 31. Dacă este o problemă cu iTunes, trebuie să fie o eroare pe care dezvoltatorul trebuie să o corecteze.

      Un salut.

      1.    Julio el a spus

        se știe ceva despre downgrade pentru iPad 3?
        și dacă se poate face fără a avea shsh?

        1.    Pablo Aparicio el a spus

          Bună, Julio. De atunci nu au comentat iPad 3. Ar fi trebuit să funcționeze, dar nu era în august și încă nu l-au remediat.

          Un salut.

  38.   Ivan el a spus

    Gata, fără probleme pe un iPhone 4S

    1.    Marcelo Carrera el a spus

      când retrogradezi cu jailbreak ... se pierde după ce o faci ???

  39.   Marcelo Carrera el a spus

    când retrogradezi cu jailbreak ... se pierde după ce o faci ???

  40.   Felix el a spus

    Realizat cu iphone 4s. Am descărcat de la ios 8.1.3 la ios 6.1.3 perfect fără nicio problemă !! FUNCȚIONĂ 100% MULȚUMIM !!

  41.   marcos el a spus

    Bună ziua bună, am vrut să știu dacă îmi puteți trimite psr x linkul de descărcare al Beehind, deoarece niciunul dintre ei nu este disponibil, vă mulțumesc anticipat

  42.   Ismaelo el a spus

    Bine, am iPhone 4 GSM și a mers perfect în modul thethered, dar când termin, îmi lasă iPhone-ul fără nimic pentru a-l conecta la iTunes cu versiunea 0.4, o anumită supunere sau una care a făcut-o cu iPhone 4?

  43.   fran el a spus

    bun pe iPad 3 (iPad nou) la vremea lui nu-mi place iphone 4s și iPad 2 este lux ... xq n este posibil? Aș putea pune iPad 2 în iPad 3? Mulțumesc!!!

  44.   fas1989x el a spus

    Aplicația Notes de pe iOS 6 a încetat să se sincronizeze cu note iCloud. Stie cineva vreo solutie?

  45.   Francisco el a spus

    este posibil să faceți jb fiind în versiunea 6.1.3? Instrumentul p0sixpwn nu funcționează 🙁

  46.   Julio el a spus

    se știe ceva despre downgrade pentru iPad 3?
    și dacă se poate face fără a avea shsh?

  47.   Louis el a spus

    Am retrogradat un iPhone 4s la iOS 6.1.3 și adevărul este dacă recuperează o performanță brutală, în ceea ce privește aplicațiile proprii ale sistemului (cameră, mesaje, setări, fotografii etc.).

    În ceea ce privește suportul aplicațiilor de la terți (facebook, twitter, instagram, dropbox, flipboard, youtube etc.) este „bine” și așa între ghilimele, pentru că la început totul merge bine, dar apoi unele aplicații se blochează sau se închid , cum ar fi Facebook sau chiar safariul însuși atunci când încărcați pagini, care sunt pline de reclame sau imagini.

    Suportul aplicației este foarte limitat, spotify nu funcționează destul de bine, altele pot fi descărcate, dar o versiune mai veche, cu care nu sunt multe caracteristici noi, unele aplicații interesante sunt doar de la ios 7 în sus.

    Bateria este un punct care, de asemenea, între ghilimele arată foarte bine, durează ceva o zi întreagă cu utilizare intensivă medie,
    Deci, din experiența mea în 9 zile de utilizare ca principal telefon mobil, pot spune că pentru elementele de bază este luxos, nimic de invidiat unui nou iPhone, dar dacă doriți să oferiți mai multă productivitate, aplicațiile lasă de dorit .

    Voi încerca să revin la ios 8 dacă este posibil și sper să o am când trec la ios 9, sper că cineva va găsi această opinie utilă.

  48.   Jorge el a spus

    Oamenilor, am o întrebare, în pașii pe care scrie că mai întâi trebuie să faci jailbreak. dar apoi scrie să instalați openSSH de la Cydia. Acum descărcați versiunea 0.5 a Beehnd și când o deschid lateral, apar opțiunile Jailbreak, Install openssh și Install Cydia. Aceste opțiuni funcționează pentru mine? să fac acești pași anteriori ... pentru că nu am făcut niciodată jailbreak, sau altceva. Am ihpone 4 original din fabrică și gratuit. Mulțumesc

  49.   dan el a spus

    mai multe verigi moarte decât sor juana

  50.   Juan Luis G. el a spus

    Am încercat să trec la un iPhone 4s cu 9.3.5 până la versiunea 6.3.1 cu beehind, dar nu există nicio modalitate, când îl deschid primesc o eroare din cadrul .net al eșecului conexiunii (404) și altul la fel dar cu (: forbidden). L-am testat pe un windows 10 pro atât pe 32 de biți cât și pe 64 de biți și nimic de spus că închisoarea este phoneix.

    vreo soluție la eroarea .net?